Subject: FW: Emissions Broker
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 24 Oct 2001 13:33:17 -0700 (PDT)

It would help if I copied you guys on this.

 -----Original Message-----
From: 	Shults, Bob  
Sent:	Wednesday, October 24, 2001 3:31 PM
To:	Lees, Lisa
Subject:	FW:  Emissions Broker 

Lisa,

Please give Amerex Power read access to North American emissions products.  Once we get an amendment we will open up for transact status.

Mark/Tana,

Can you draft an amendment to the fee agreement to allow transact status on NA emissions.  I would like to reserve the right to pull it back if we want to as they are not paying any incremental fee.

 -----Original Message-----
From: 	Woods, Trevor  
Sent:	Wednesday, October 24, 2001 1:59 PM
To:	Shults, Bob
Subject:	RE:  Emissions Broker 

Okay, please allow them to see and transact with our prices.  
Thanks,
Trevor

 -----Original Message-----
From: 	Shults, Bob  
Sent:	Wednesday, October 24, 2001 1:57 PM
To:	Woods, Trevor
Subject:	RE:  Emissions Broker 

There is no broker fee.  The broker is not part of the deal and does not pay the book.  The company on the other side of broker is who you are matched with and who pays.  You will not have to do anything.  You would simply see the brokers name with the counterparty if they initiated the transaction.

 -----Original Message-----
From: 	Woods, Trevor  
Sent:	Wednesday, October 24, 2001 11:11 AM
To:	Shults, Bob
Subject:	 Emissions Broker 

Bob,
If there is no broker fee involved on an online transaction and they pay the book direct  then we'll give them access.
Let me know what needs done,
Trevor
 -----Original Message-----
From: 	Shults, Bob  
Sent:	Wednesday, October 24, 2001 10:18 AM
To:	Woods, Trevor
Subject:	RE: Emissions Broker 

Trevor,
This would not mean that you need to take a call from them only that they can electronically transact for a customer based upon your bid/offer on EnronOnline.  They have a system that shows your EnronOnline numbers and if they have a counterparty willing to transact at those numbers they can initiate the transaction by clicking on the Broker Client system.  You would simply see that Amerex had initiated a trade for a particular counterparty on your EnronOnline Stack Manager.  If the transaction failed you would see that Amerex tried to do a deal for a customer.  If a transaction is completed you pay no brokerage fee for the electronic introduction.  I believe this is just incremental exposure of your bid offer.  Let me know.

 -----Original Message-----
From: 	Woods, Trevor  
Sent:	Wednesday, October 17, 2001 8:49 AM
To:	Shults, Bob
Subject:	RE: Emissions Broker 

Bob,
We'd like to keep Amerex out of our EOL pricing.  NatSource is performing the same objective and we're allready swamped with brokers.  If they have something good they can give us a buzz.
Thanks,
Trevor

 -----Original Message-----
From: 	Shults, Bob  
Sent:	Tuesday, October 16, 2001 4:47 PM
To:	Woods, Trevor
Subject:	Emissions Broker 

Trevor,

Amerex currently has access to many of our commodities on an application called Broker Client.  This allows them to enter into a transaction on behalf of a counterparty.  The deal is done as if it is a telephone brokerage deal.  Amerex is entering the Emissions space again and requested that we give them access to our emissions products also.  If they have access and do a trade for their customer we would not have to pay any brokerage on the deal.  Are you willing to let them view and transact for others on the emissions products?

Bob Shults
EnronOnline LLC
Houston, Texas 77002-7361
713 853-0397
713 825-6372 cell
713 646-2126
[email-masked]